@charset "iso-8859-1";
debug
{  
text-decoration: none
}

a
{
color:#C0C0C0;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
} 

a:hover 
{ 
color:#000000;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}
  
body, table, tr, td {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
text-decoration: none;
text-align: justify;
leftmargin:0; 
topmargin: 0;
marginheight: 0;
marginwidth: 0;
background: #23599D;
scrollbar-face-color: #23599D; 
scrollbar-shadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #23599D;
scrollbar-darkshadow-color: #23599D;
scrollbar-track-color: #23599D;
scrollbar-arrow-color: #FFFFFF;
}

select {
background-color: #C0C0C0;
border-top: 1px solid black;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;
}

input {
border-top: 1px solid white;
border-left: 1px solid white;
border-right: 1px solid white;
border-bottom: 1px solid white;
font-weight: bold;
background-color: #23599D;
color: white;
}
